CVE-2022-32521

Description

A CWE 502: Deserialization of Untrusted Data vulnerability exists that could allow code to be remotely executed on the server when unsafely deserialized data is posted to the web server. Affected Products: Data Center Expert (Versions prior to V7.9.0)

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics